Bug 1120722 - Note in "⁠10.4.1. Registering a Host" references a "Systems" menu which doesn't exist in the beta
Summary: Note in "⁠10.4.1. Registering a Host" references a "Systems" menu which doesn...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Megan Lewis
QA Contact: Athene Chan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 14:51 UTC by Skip Paul
Modified: 2015-05-11 22:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 14369, User Guide-6.0 Beta-1 Build Date: 11-07-2014 14:24:48 Topic ID: 9713-680203 [Latest]
Last Closed: 2014-09-19 00:43:43 UTC


Attachments (Terms of Use)

Description Skip Paul 2014-07-17 14:51:00 UTC
Title: Registering a Host

Describe the issue:
There is a "Note" in "⁠10.4.1. Registering a Host" that references a "Systems" menu which doesn't exist in the beta web UI:

"1. On Red Hat Satellite, select Systems → All."

Suggestions for improvement:
Reference a menu which exists in the UI

Comment 1 RHEL Product and Program Management 2014-07-17 15:03:57 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Athene Chan 2014-07-17 23:26:34 UTC
Hi Skip Paul,

Thank you for the ongoing feedback from our documentation. I am assigning this one to Megan Lewis, one of our Red Hat Satellite writers for review.

Have a good day,
Athene

Comment 5 Athene Chan 2014-08-21 00:33:13 UTC
Everything looks fine except for:

2. Select the system that needs to be changed and click Edit button on the right.

"Click edit button on the right" looks like it needs a "the" or change to just "click edit".

Note: I am going to shift this requirement to 6.1 as the documentation has already gone into Doc Freeze state and this is a minor concern.


Note You need to log in before you can comment on or make changes to this bug.